*, body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
}

:root {
    --green: #5cb012;
}

h3 {
    font-size: 18px !important;
}

h2 {
    font-size: 24px !important;
}

h1 {
    font-size: 36px !important;
}

p {
    font-size: 13px !important;
}

.heading {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.f-section {
    margin-top: 100px;
}

.waves svg{
    position: relative;
    margin-top: -75px;
margin: auto;
}

/* HEADER */


nav {
    background-color: #f7f7f7;
}

.navbar-nav a:hover {
    color: var(--green)
}

/* FIRST SECTION */

.text-side {
    max-width: 420px;
    width: 100%;
    margin-top: 80px !important;
}

.mainbtn {
    text-decoration: none;
    color: #fff;
    background-color: var(--green);
    margin-top: 20px;
    padding: 12px 14px;
    border-radius: 5px;
}

.mainbtn:hover {
    text-decoration: none;
    color: #fff;
    transition-duration: 0.5s;
    background-color: #5fa506;
}

/* KARTICE */

.cards {
    -webkit-box-shadow: 1px 2px 11px -5px #000000; 
    box-shadow: 1px 2px 11px -5px #000000;
    margin-left: 10px;
}

.row {
    flex-wrap: nowrap !important;

}


.cards-text {
    margin-top: -60px !important;
}

@media only screen and (max-width: 768px) {
    .row {
        flex-wrap: wrap !important;
    }
    .cards {
        margin-top: 10px;
    }
}

/* WELCOME SEKCIJA */

.wlcm-section {
    height: 650px;
    background-color: #f7f7f7;
}

.services-item{
    background:#eee;
    margin:15px 0;
    padding:30px;
    height: 80%;
    border-radius:4px;
    text-align:left;
    box-shadow:0 0 40px 0 rgba(0,0,0,.1);
    transition:all .3s ease-in-out 0s;
    -moz-transition:all .3s ease-in-out 0s;
    -webkit-transition:all .3s ease-in-out 0s;
    -o-transition:all .3s ease-in-out 0s
}
.services-item .icon i{
    font-size:42px;
    color:#464705
}
.services-item .services-content h3{
    font-weight:600;
    text-transform:capitalize;
    margin-bottom:10px
}
.services-item .services-content h3 a{
    font-size:18px;
    color: var(--green) !important;
    text-decoration: none;
}

.services-item:hover{
    box-shadow:0 20px 30px 0 rgba(0,0,0,.08)
}
#service{
    position:relative
}
.container-outside{
    position:absolute;
    top:0;
    right:0;
    width:47.1%;
    height:100%;
    background:#849d4d;
    overflow:hidden
}
.heading{
    padding-left:30px
}
 .services-content h3 a{
    font-size:14px;
    color: var(--green) !important;

}
.title-hl{
    font-size:30px
}
.why .content h3{
    font-size:30px
}
.counter-box{
    margin-bottom:30px
}

@media(max-width:991px){
.section-title{
    font-size:30px;
    margin-bottom:30px
}}
.services-item .services-content h3 a{
    font-size:14px;
    color: var(--green) !important;

}
.services-item{
    margin-bottom:20px
}
#pricing-table .title h3{
    font-size:14px
}
@media(min-width:768px) and (max-width:991px){
.section-title{
    font-size:26px;
    margin-bottom:30px
}
}
.services-item .services-content h3 a{
    font-size:16px;
    color: var(--green) !important;

}
 .services-content h3{
    font-weight:600;
    text-transform:capitalize;
    margin-bottom:10px
}
.services-item .services-content h3 a {
    font-size:18px;
    color: var(--green) !important;
}
.services-item .services-content h3 a:hover {
    color:#849d4d
}

/* SLIDER */

.testim {
		width: 100%;
        height: 250px;
        background-color: #f7f7f7;
        margin-top: 150px !important;
		-webkit-transform: translatey(-50%);
		-moz-transform: translatey(-50%);
		-ms-transform: translatey(-50%);
		-o-transform: translatey(-50%);
		transform: translatey(-50%);
}

.testim .wrap {
    position: relative;
    width: 100%;
    max-width: 1020px;
    padding: 40px 20px;
    margin: auto;
}

.testim .arrow {
    display: block;
    position: absolute;
    color: var(--green);
    cursor: pointer;
    font-size: 2em;
    top: 50%;
    -webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
    -webkit-transition: all .3s ease-in-out;    
    -ms-transition: all .3s ease-in-out;    
    -moz-transition: all .3s ease-in-out;    
    -o-transition: all .3s ease-in-out;    
    transition: all .3s ease-in-out;
    padding: 5px;
    z-index: 22222222;
}

.testim .arrow:before {
		cursor: pointer;
}
    

.testim .arrow.left {
    left: 10px;
}

.testim .arrow.right {
    right: 10px;
}

.testim .dots {
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 60px;
    left: 0;
    display: block;
    z-index: 3333;
		height: 12px;
}

.testim .dots .dot {
    list-style-type: none;
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid #849d4d;
    margin: 0 10px;
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;    
    -ms-transition: all .5s ease-in-out;    
    -moz-transition: all .5s ease-in-out;    
    -o-transition: all .5s ease-in-out;    
    transition: all .5s ease-in-out;
		position: relative;
}

.testim .dots .dot.active,
.testim .dots .dot:hover {
    background: var(--green);
    border-color: #000000   ;
}

.testim .dots .dot.active {
    -webkit-animation: testim-scale .5s ease-in-out forwards;   
    -moz-animation: testim-scale .5s ease-in-out forwards;   
    -ms-animation: testim-scale .5s ease-in-out forwards;   
    -o-animation: testim-scale .5s ease-in-out forwards;   
    animation: testim-scale .5s ease-in-out forwards;   
}
    
.testim .cont {
    position: relative;
		overflow: hidden;
}

.testim .cont > div {
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 0 70px 0;
    opacity: 0;
}

.testim .cont > div.inactive {
    opacity: 1;
}
    

.testim .cont > div.active {
    position: relative;
    opacity: 1;
}
    
.testim .cont div h2 {
    color: var(--green);
    font-size: 1em;
    margin: 15px 0;
}

.testim .cont div p {
    font-size: 1.15em;
    color: #000000;
    width: 80%;
    margin: auto;
}

.testim .cont div.active h2 {
    -webkit-animation: testim-content-in .4s ease-in-out forwards;    
    -moz-animation: testim-content-in .4s ease-in-out forwards;    
    -ms-animation: testim-content-in .4s ease-in-out forwards;    
    -o-animation: testim-content-in .4s ease-in-out forwards;    
    animation: testim-content-in .4s ease-in-out forwards;    
}

.testim .cont div.active p {
    -webkit-animation: testim-content-in .5s ease-in-out forwards;    
    -moz-animation: testim-content-in .5s ease-in-out forwards;    
    -ms-animation: testim-content-in .5s ease-in-out forwards;    
    -o-animation: testim-content-in .5s ease-in-out forwards;    
    animation: testim-content-in .5s ease-in-out forwards;    
}

.testim .cont div.inactive h2 {
    -webkit-animation: testim-content-out .4s ease-in-out forwards;        
    -moz-animation: testim-content-out .4s ease-in-out forwards;        
    -ms-animation: testim-content-out .4s ease-in-out forwards;        
    -o-animation: testim-content-out .4s ease-in-out forwards;        
    animation: testim-content-out .4s ease-in-out forwards;        
}

.testim .cont div.inactive p {
    -webkit-animation: testim-content-out .5s ease-in-out forwards;    
    -moz-animation: testim-content-out .5s ease-in-out forwards;    
    -ms-animation: testim-content-out .5s ease-in-out forwards;    
    -o-animation: testim-content-out .5s ease-in-out forwards;    
    animation: testim-content-out .5s ease-in-out forwards;    
}

/* FOOTER */

.footer-content {
    justify-content: space-between;
}
@keyframes testim-scale {
    0% {
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}

@-webkit-keyframes testim-content-in {
    from {
        opacity: 0;
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -webkit-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@-moz-keyframes testim-content-in {
    from {
        opacity: 0;
        -moz-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -moz-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@-ms-keyframes testim-content-in {
    from {
        opacity: 0;
        -ms-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -ms-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@-o-keyframes testim-content-in {
    from {
        opacity: 0;
        -o-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -o-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@keyframes testim-content-in {
    from {
        opacity: 0;
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        transform: translateY(0);        
    }
}

@-webkit-keyframes testim-content-out {
    from {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -webkit-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
}

@-ms-keyframes testim-content-out {
    from {
        opacity: 1;
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -ms-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
}

@-o-keyframes testim-content-out {
    from {
        opacity: 1;
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
}

@keyframes testim-content-out {
    from {
        opacity: 1;
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        transform: translateY(-100%);        
    }
}

@-webkit-keyframes testim-show {
    from {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -webkit-transform: scale(1);       
        transform: scale(1);       
    }
}

@-moz-keyframes testim-show {
    from {
        opacity: 0;
        -moz-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -moz-transform: scale(1);       
        transform: scale(1);       
    }
}

@-ms-keyframes testim-show {
    from {
        opacity: 0;
        -ms-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -ms-transform: scale(1);       
        transform: scale(1);       
    }
}

@-o-keyframes testim-show {
    from {
        opacity: 0;
        -o-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -o-transform: scale(1);       
        transform: scale(1);       
    }
}

@keyframes testim-show {
    from {
        opacity: 0;
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        transform: scale(1);       
    }
}

@-webkit-keyframes testim-hide {
    from {
        opacity: 1;
        -webkit-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@-moz-keyframes testim-hide {
    from {
        opacity: 1;
        -moz-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -moz-transform: scale(0);
        transform: scale(0);
    }
}

@-ms-keyframes testim-hide {
    from {
        opacity: 1;
        -ms-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -ms-transform: scale(0);
        transform: scale(0);
    }
}

@-o-keyframes testim-hide {
    from {
        opacity: 1;
        -o-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -o-transform: scale(0);
        transform: scale(0);
    }
}

@keyframes testim-hide {
    from {
        opacity: 1;
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        transform: scale(0);
    }
}

@media all and (max-width: 300px) {
	body {
		font-size: 14px;
	}
}

@media all and (max-width: 500px) {
	.testim .arrow {
		font-size: 1.5em;
	}
	
	.testim .cont div p {
		line-height: 25px;
	}

}


/* MEDIA QUERY */


@media only screen and (max-width: 991px) {
    .background-img {
        margin-top: 100px;
    }
    .kartice {
        flex-wrap: wrap !important;
    }
}

@media only screen and (max-width: 768px) {
    .caj  {
        display: none !important;
    }
}

@media only screen and (max-width: 450px) {
    .wlcm-section {
        height: fit-content;
    }
}

@media only screen and (max-width: 441px) {
    .footer-content {
        justify-content: center !important;
    }
}





